Bug 242313

Summary: Change rubygem ports required by www/gitlab-ce to rails52
Product: Ports & Packages Reporter: Matthias Fechner <mfechner>
Component: Individual Port(s)Assignee: Sunpoet Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   

Description Matthias Fechner freebsd_committer 2019-11-30 09:09:15 UTC
Is it time to start to move rubygem dependencies from rails 5.0 to 5.2?

Please see here for a start:
https://reviews.freebsd.org/D22220
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-12-08 17:15:11 UTC
Submitter committed it in r519195.